## WebKitDOMBarInfo WebKitDOMBarInfo |

## Functions

gboolean | webkit_dom_bar_info_get_visible ()

## Object Hierarchy

## Description

## Functions

### webkit_dom_bar_info_get_visible ()

    gboolean
    webkit_dom_bar_info_get_visible (void *self);

`webkit_dom_bar_info_get_visible` has been deprecated since version 2.2 and should not be used in newly-written code.

The BarInfo type has been removed from the DOM spec, this function does nothing.

#### Parameters

self | A WebKitDOMBarInfo |

#### Returns

A gboolean

## Types and Values